ISCS#FEP - Bug #2160

Qtl ehmi, ehgraphi 10 Q00000000
06/17/2022 12:20 PM - jiawei mao

Status: Resolved
Priority: Normal
Assignee: jiawei mao
Category:

Target version: 3.1

Defect version:

Start date: 06/17/2022
Due date:

% Done: 0%
Estimated time: 0.00 hour
Spent time: 0.00 hour

Description
fa9545f00ed9a333c0880ca4fad3bc2.jp

|][]|]DQtDDDDDthgrapthEhmlﬂﬂDDQtDDDDDOtDDD[]D[]wmdeplqut exelll00qEnmillqEngraph000000000006in0000!

History

#1 - 06/17/2022 12:36 PM - jiawei mao
- Status changed from New to In Progress

- Assignee set to jiawei mao

#2 - 06/20/2022 09:46 AM - xiangyang li

- Target version set to 3.1

#3 - 06/27/2022 04:59 PM - jiawei mao

- Status changed from In Progress to Resolved
